<table><td><IMG src="img/prison.jpg"></td><td width="100%" valign="top">
<?
if (ereg("[<>\\/-]",$act) or ereg("[<>\\/-]",$level)) {print "?!"; exit();}
$act=htmlspecialchars($act);
$level=htmlspecialchars($level);
if($db["prision"]!=0){
print "";
}
else
{
print "              <BR><table width=\"148\" align=right border=\"0\" cellpadding=\"0\" cellspacing=\"1\" bgcolor=\"#DEDEDE\"><tr>
                <td bgcolor=\"#D3D3D3\"><img src=\"img/links.gif\" width=\"9\" height=\"7\" /></td>
                <td bgcolor=\"#D3D3D3\" nowrap><a href=\"main.php?act=go&level=centplosh\" onclick=\"\" class=\"menutop\" title=\"Переход на центральную площадь\">Центральная площадь</a></td>
              </tr></table><BR><br>";
}
print "<center>Тюряга - место покоя тех, кто был глуп и наивен.</center>";

$R_ONLINE = mysql_query("SELECT * FROM users WHERE orden ='5'");
$xaos = 0;
        while(mysql_fetch_array($R_ONLINE)){
        $xaos++;
        }
print "<br>Всего в тюрьме: <b>$xaos</b><BR>";



$data = mysql_connect($base_name, $base_user, $base_pass);
mysql_select_db($db_name,$data);
$S = mysql_query("SELECT * FROM users WHERE login='$login'");
$db = mysql_fetch_array($S);
$cost = $db["cost"];

if($db["prision"]!=0){
$time=floor(($db["prision"]-time())/1440);
print "<span class='small'>";
$hours=$time;
$days=floor($hours/24);
$hours_d=$hours-$days*24;
if($hours_d<0){
$days=0;
$hours_d=0;
}
$srok = "$days дн. $hours_d ч.";
print "<br><br><br><center><table><tr><td><font color=#FF0000><B>Вам осталось сидеть $srok<BR></td></tr>";
if ($db["prision_reason"]!=""){
print "<tr><td><font color=#FF0000>Причина тюремного заключения:<BR>";
echo $db["prision_reason"];
print "<BR></span></td></tr></table>";}

}




$result=mysql_query("SELECT * FROM inv WHERE owner='$login'");
while($data = mysql_fetch_array($result)){
$object_type=$dat["object_type"];
}

print "$object_type";



?>